Bug 586606 - [abrt] crash in gnome-applet-alarm-clock-0.2.6-1.fc12: alarm_timer_is_started: Process /usr/libexec/alarm-clock-applet was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-applet-alarm-clock-0.2.6-1.fc12: alarm_timer_is_started...
Status: CLOSED DUPLICATE of bug 566142
Product: Fedora
Classification: Fedora
Component: gnome-applet-alarm-clock (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:72fb76abcd314df2792f5eb54c0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 20:08 EDT by darXness
Modified: 2011-04-23 10:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-28 02:30:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.85 KB, text/plain)
2010-04-27 20:08 EDT, darXness
no flags Details

  None (edit)
Description darXness 2010-04-27 20:08:28 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/alarm-clock-applet --oaf-activate-iid=OAFIID:AlarmClock_Factory --oaf-ior-fd=24
component: gnome-applet-alarm-clock
executable: /usr/libexec/alarm-clock-applet
global_uuid: 72fb76abcd314df2792f5eb54c0fa4bc1f7a6119
kernel: 2.6.32.11-99.fc12.i686
package: gnome-applet-alarm-clock-0.2.6-1.fc12
rating: 4
reason: Process /usr/libexec/alarm-clock-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 darXness 2010-04-27 20:08:31 EDT
Created attachment 409623 [details]
File: backtrace
Comment 2 Christoph Wickert 2010-04-28 02:30:36 EDT
Please try 0.3.0 from updates-testing.

*** This bug has been marked as a duplicate of bug 566142 ***

Note You need to log in before you can comment on or make changes to this bug.